{
    "tlConversations": {
        "start_conversation": "Konversation starten",
        "view_conversation": "Konversation  ansehen",
        "conversations": "Konversationen",
        "no_messages": "Hier gibt es keine Nachrichten."
    }
}